@media screen and (max-width: 1490px) {
	.products__link-table-block-img {
		position: static;
	}
	.products__link-table-img-block {
		position: static;
	}
}
@media screen and (max-width: 1232px) {
	.block-product-description-two {
		width: 100%;
	}
	.block-snow-description-text {
		margin: 0px 15px;
	}
	.block__form-products-prod {
		margin: 10px 10px 0px 10px;
	}
	.categories__link-block {
		flex-wrap: wrap;
		justify-content: center;
	}
	.categories__link-box {
		margin: 20px 20px;
	}
	.clients-arrow-right {
		right: 5px;
	}
	.clients-arrow-left {
		left: 5px;
	}
}
@media screen and (max-width: 1182px) {
	.container__first-index-img, .container__first-circle-img, .container__first-cart-img {
		display: none;
	}
	.home-screen__text-block-description {
		font-size: 0.9rem;
	}
}
@media screen and (min-width: 1182px) {
	.container__index-img {
		display: none;
	}
}

@media screen and (max-width: 1178px) {
	.box__contacts-messegers {
		margin-left: 30px;
	}
	.box__offer-product-list-one, .box__offer-product-list-two {
		flex-wrap: wrap;
		justify-content: center;
		width: 90%;
	}
	.group__clients-box-line {
		justify-content: center;
		flex-wrap: wrap;
	}
	.group__clients-box-img-united {
		margin-left: 35px;
	}
	.group__clients-box-img-prodom {
		margin-right: 30px;
	}
	.arrow-slider-right {
		right: 2%;
	}
	.arrow-slider-left {
		left: 2%;
	}
	#container__icon-categories {
		width: 100%;
	}
	/* .box__icon-categories-list {
		justify-content: space-around;
	} */
	.container__categories {
		width: 90%;
	}
	#privacy-policy {
		width: 90%;
	}
}

@media screen and (max-width: 1154px) {
	.footer__logo, .breadcrumbs__list {
		margin-left: 10px;
	}
	.home-screen__text-block {
		margin-right: 10px;
	}
	.box__header_one {
		margin: 0px 10px;
	}
	.box__blog-inform {
		padding: 0px 10px;
	}
	.box__blog-inform-articles {
		margin: 0px 35px 25px 35px;
	}
	.box__menu-list {
		flex-wrap: wrap;
	}
	.footer__copyright-text {
		margin-left: 153px;
	}
	.footer__designed {
		margin: 0px 65px;
	}
	.footer__copyright-text {
		margin-left: 154px;
	}
	.container__first-head-text, .container__first-head-btn, .box__advantages {
		margin-left: 20px;
	}
	.box__article-block {
		margin: 20px 15px 40px 15px;
	}
	.box__menu-list {
		margin-left: 75px;
	}
	.cart__product-table-form {
		margin: 0px 10px;
	}
}

@media screen and (max-width: 1132px) {
	.box__header, #first, .container__offer, .container__work,
	.container__technology, .container__clients, #footer, .breadcrumbs,
	#container__icon-categories, #cart__form, #contacts, .block-snow-description {
		width: 100%;
	}
}

@media screen and (max-width: 1132px) {
	.first__block_slider {
		margin: 0px 20px;
	}
	.first__block_slider_element_img, .first__block_slider {
		width: 98%;
		height: auto;
	}
	.first__block_slider_right {
		right: 1px;
	}
	.box__contacts-telephone {
		margin-left: 30px;
	}
	.box__contacts-messegers {
		margin-left: 10px;
	}
	.first__box_advantages {
		flex-wrap: wrap;
	}
	.home-screen__img {
		height: 100%;
		width: 98%;
	}
}

@media screen and (max-width: 1118px) {
	.footer__designed {
		margin: 0px 40px;
	}
	.footer__copyright-text {
		margin-left: 104px;
	}
	.container__index-img {
		right: 20px;
	}
	.block-snow-description {
		margin-bottom: 50px;
		padding: 0px 10px;
	}
	.home-screen__text-block {
		max-width: 840px;
	}
}

@media screen and (max-width: 1070px) {
	.box__menu-item {
		margin-right: 12px;
	}
	.footer__important-list {
		margin-right: 30px;
	}
	.footer__copyright-text {
		margin-left: 68px;
	}
	.container__index-img {
		right: 20px;
	}
	.product-table {
		font-size: 0.8rem;
	}
	.box__blog-inform-articles {
		margin: 0px 15px 25px 15px;
	}
	.box__menu-list {
		margin-left: 70px;
	}
	.home-screen__text-block {
		max-width: 810px;
	}
	.catalog__block_aside {
		display: none;
	}
	.catalog_block_products {
		margin: 0px 10px 40px 10px;
	}
}

@media screen and (max-width: 1022px) {
	.header__workingtime_block {
		display: none;
	}
	.box__contacts-telephone {
		display: none;
	}
	.box__menu-list {
		margin: 10px 50px 0px 50px;
	}
	.box__menu-list {
		margin-left: 50px;
	}
	.footer__important-list {
		margin-right: 15px;
	}
	.footer__designed {
		margin: 0px 25px;
	}
	.footer__copyright-text {
		margin-left: 23px;
	}
	.container__index-img {
    	right: 20px;
	}
	.box__slider-element-block {
		display: block;
	}
	.box__slider-element-block-specifications {
		text-align: center;
		margin: 0px auto;
	}
	.box__slider-element-block-list {
		width: auto;
	}
	.box__slider-element-block-description {
		margin: 50px auto 0px auto;
		width: 90%;
	}
	.box__slider-element {
		width: auto;
	}
	.box__icon-categories-item-img {
		width: 80px;
	}
	.box__icon-categories-item-text {
		font-size: 0.8rem;
	}
	.box__contacts {
		display: block;
	}
	.box__contacts-data-list {
		padding-top: 45px;
		margin-top: 0px;
	}
	.box__contacts-card {
		height: 350px;
		margin-top: 20px;
	}
	.home-screen__text-block {
		width: 770px;
	}
	.box__contacts-data {
		margin: 0px auto;
	}
	.box__contacts-card {
		margin: 10px auto;
	}
}

@media screen and (max-width: 978px) {
	.header__menu_box, .header__tel_box, .header__contacts_box {
		display: none;
	}
    .header__mobile_contacts_box {
		display: flex;
	}
	.header__tel_block:first-child {
		margin-right: 0px;
	}
	.ya-site-form__input-text {
		width: 180px !important;
	}
	.header__contacts_icon_block {
		margin-bottom: 20px;
	}
	.header__tel_block {
		margin-top: 30px;
	}
	.footer__btn {
		display: none;
	}
	.vcard {
		display: none;
	}
	.footer__copyright-text {
		margin-left: 0px;
	}
	.footer__copyright {
		text-align: center;
		margin: 0px auto;
	}
	.footer__designed {
		margin: 0px 55px;
	}
	.container__index-img {
		width: 450px;
		right: 20px;
		top: 200px;
	}
	.arrow-slider-right, .arrow-slider-left {
		width: 55px;
	}
	.box__advantages-block-elements-img {
		width: 70px;
	}
	.box__advantages-block-elements-text {
		font-size: 0.6rem;
	}
	.first__box_aside {
		display: none;
	}
	.first__box_basic {
		text-align: center;
		margin: 0px auto;
	}
	.first__block_slider {
		margin: 0px auto;
	}
	.first__block_slider_right {
		right: -1px;
	}
	.first__block_slider_left {
		left: -1px;
	}
	.first__block_slider_element_img, .first__block_slider {
		width: 95%;
	}
	.clients-arrow-right, .clients-arrow-left {
		top: 74px;
	}
	.container__first_head {
		display: block;
	}
	.home-screen__text-block {
		width: auto;
		max-width: none;
	}
}

@media screen and (max-width: 922px) {
	.container__index-img {
		right: 20px;
		width: 350px;
	}
	.box__slider-element-img {
		width: 85%;
	}
	.cart__product-table-form {
		display: block;
		text-align: center;
	}
	.cart__product-table-form-block {
		margin-left: 0px;
		justify-content: center;
		margin-bottom: 17px;
	}
	.cart__product-table-form {
		width: 300px;
	    text-align: center;
	    margin: 0px auto;
	}
	.fon-top-offer, .fon-bottom-offer {
		padding-bottom: 50px;
	}
	.catalog__box {
		justify-content: center;
		flex-wrap: wrap;
	}
	.catalog_block_products:last-child {
		margin-bottom: 40px;
	}
}

@media screen and (max-width: 878px) {
	.footer__designed {
		margin: 0px 23px 0px 13px;
	}
	.box__work-list {
		display: block;
	}
	.box__work-list-item-arrow-box {
		margin: 45px auto;
		text-align: center;
		transform: rotate(90deg);
	}
	.head__error {
		font-size: 26px;
	}
	.head__error-description {
		font-size: 15px;
		line-height: 25px;
	}
	.error__img {
		max-width: 450px;
	}
	.box__categories-product-table {
		overflow-y: scroll;
	}
}

@media screen and (max-width: 860px) {
	.box__menu-list {
		margin: 10px 20px 0px 20px;
	}
	.dropdown__menu-products-binding {
		left: 475px;
	}
	.box__icon-categories-list {
		justify-content: space-around;
		flex-wrap: wrap;
	}
	.box__icon-categories-item {
		margin: 0px 15px 0px 15px;
	}
	.rent-special__list {
		display: block;
	}
}

@media screen and (max-width: 838px) {
	.container__index-img {
	    right: 30px;
	    width: 250px;
	    top: 200px;
	}
}

@media screen and (max-width: 800px) {
	.box__menu {
		display: none;
	}
	.box__contacts-telephone {
		display: block;
		margin-right: 110px;
	}
	.box__contacts-messegers {
		margin: 0px 60px;
	}
	.footer__designed {
		display: none;
	}
	.footer__contacts-list {
		margin-left: 110px;
	}
	.footer__copyright-text {
		margin-top: -5px;
	}
	.box__menu-mobile {
		display: block;
	}
	.fa-caret-right {
		transform: rotate(90deg);
	}
	.box__categories-product-table-help {
		display: block;
	}
	.home-screen_box-tech {
		display: block;
	}
	.home-screen__text-block-tech {
		margin-left: 10px;
	}
	.home-screen__text-block {
		margin: 0px 10px;
	}
	.home-screen__text-block-accordeon {
		display: block;
	}
	.home-screen__text-block-description {
		display: none;
		margin-bottom: 20px;
	}
	.home-screen__box-img {
		text-align: center;
		margin-left: 0px;
	}
}

@media screen and (max-width: 736px) {
	.box__contacts-telephone {
		margin-right: 50px;
	}
	.footer__contacts-list {
		margin-left: 70px;
	}
	.container__index-img {
		display: none;
	}
	.box__advantages {
		margin-left: 100px;
	}
	.box__advantages-block {
		justify-content: space-around;
		width: 90%;
	}
	.box__advantages-block-elements {
		margin-right: 0px;
	}
	.box__advantages {
		margin-left: 0px;
	}
	.breadcrumbs {
		margin: 30px auto;
	}
}

@media screen and (max-width: 700px) {
	.footer__contacts-list {
		margin-left: 30px;
	}
	.home-screen__head-text {
		width: auto;
	}
	.box__offer-product-list-item-img {
		width: 200px;
	}
	.box__icon-rent-special-item-img {
		width: 100px;
	}
}

@media screen and (max-width: 675px) {
	.box__contacts-messegers {
		margin: 0px 30px;
	}
	.footer__contacts-list {
		display: none;
	}
	.footer__important-list {
		margin-left: 60px;
	}
	.block__form-products {
		display: block;
	}
	.block__form-description {
		text-align: center;
		margin: 0px auto;
	}
	.head__error-description {
		width: 70%;
	}
	.box__blog-inform {
		justify-content: center;
		flex-wrap: wrap;
	}
	.blog__inform-category-block {
		position: static;
		margin-bottom: 30px;
	}
	.blog__inform-articles-block {
		display: block;
	}
	.box__blog-inform-articles {
		margin: 0px 0px 25px 0px;
	}
	.block__form-description-prod {
		display: block;
	}
	.block__form-description-img-prod {
		text-align: center;
	}
	.first__block_slider_left, .first__block_slider_right {
		width: 30px;
	}
	.box__advantages-block-elements-img {
		width: 50px;
	}
	.box__advantages-block-elements-text {
		font-size: 0.55rem;
	}
	.clients-arrow-right, .clients-arrow-left {
		top: 118px;
	}
	.box__offer-categories-list {
		justify-content: center;
	}
}

@media screen and (max-width: 618px) {
	.box__contacts-telephone {
		margin-right: 25px;
	}
	.box__contacts-messegers {
		margin: 0px 15px;
	}
	.box__icon-categories-item-text {
		margin-top: 13px;
	}
	.box__article-block-img {
		width: 90%;
	}
	.block__form-description-other2 p,
	.block__form-description-other-text,
	.block__form-product-description {
		font-size: 0.9rem;
	}
	.block__form-product-name-prod {
		font-size: 1rem;
	}
	.box__slider-element-block-description-text {
		font-size: 0.9rem;
	}
	.box__icon-categories-item-img {
		width: 70px;
	}
	.box__icon-categories-item-text {
		font-size: 0.8rem;
	}
	.box__icon-categories-item {
		margin: 0px 40px 20px 40px;
	}
	.box__icon-categories-item-img {
		width: 60px;
	}
	.box__icon-categories-item-text {
		font-size: 0.7rem;
	}
	.box__icon-categories-item {
		margin: 0px 60px 20px 60px;
	}
}

@media screen and (max-width: 560px) {
	.box__contacts-telephone {
		display: none;
	}
	.box__contacts-messegers {
		margin: 0px 100px;
	}
	.container__first-head-text {
		font-size: 1.7rem;
		width: 90%;
	}
	.head-h2 {
		font-size: 1.4rem;
	}
	.box__offer-head-text {
		width: 285px;
	}
	.container__first-head-btn {
		font-size: 1.2rem;
	}
	.box__work-head-text {
		width: 254px;
	}
	.box__clients-head-text {
		width: 216px;
	}
	.box__technology-head-text {
		width: 209px;
	}
	.arrow-slider-right, .arrow-slider-left {
		width: 40px;
	}
	.box__slider-element-block-btn-link {
		font-size: 1.1rem;
	}
	.box__categories-head-text {
		width: 125px;
	}
	.box__article-block-text {
		font-size: 1rem;
		line-height: 24px;
	}
	.box__article-block-data {
		font-size: 0.9rem;
	}
	.box__article-block-author {
		font-size: 0.95rem;
	}
}

@media screen and (max-width: 500px) {
	.box__contacts-data {
		width: 100%;
	}
	.box__contacts-card {
		width: 100%;
	}
	.box__contacts-data-item {
		font-size: 1rem;
	}
	.box__contacts-data-btn {
		font-size: 1rem;
	}
	.box__privacy-policy-head-text {
		font-size: 1.3rem;
	}
	.box__contacts-messegers {
		margin: 0px 60px;
	}
	.home-screen__text-block-description {
		font-size: 0.8rem;
	}
	.block-snow-description-text {
		font-size: 0.8rem;
	}
	.box__description-product-head-text {
		font-size: 1rem;
	}
	.head-h3-product-additionally {
		font-size: 1rem;
	}
	.box__technology-snow-head-text {
		width: 165px;
	}
}

@media screen and (max-width: 480px) {
	.container__footer {
		display: block;
	}
	.footer__logo {
		text-align: center;
		margin: 0px auto 30px auto;
	}
	.footer__important-list {
		text-align: center;
		margin: 0px auto 30px auto;

	}
	.footer__contacts-list {
		display: block;
		text-align: center;
		margin: 35px auto 0px auto;
	}
	.footer__btn {
		display: block;
		text-align: center;
		margin: 0px auto;
	}
	.footer__copyright {
		text-align: center;
		margin: 35px auto 0px auto;
	}
	.box__offer-categories-list-item-img {
		width: 210px;
	}
	.box__offer-categories-list-text {
		font-size: 1.1rem;
		line-height: 24px;
	}
	.error__img {
	    max-width: 280px;
	}
	.block__form-description-other3 {
		display: none;
	}
}

@media screen and (max-width: 470px) {
	.box__contacts-messegers {
		margin: 0px 35px;
	}
	.box__slider-element-block-description {
		width: 80%;
	}
	.box__slider-element-head {
		width: 90%;
	}
	.box__slider-element-block-item {
		font-size: 1rem;
	}
	.box__offer-categories-list-item {
		margin: 0px 0px 25px 0px;
	}
	.head-h2 {
		font-size: 1.15rem;
	}
	.box__offer-head-text {
		width: 232px;
	}
	.box__work-head-text {
		width: 208px;
	}
	.box__technology-head-text {
		width: 171px;
	}
}

@media screen and (max-width: 450px) {
	.home-screen__head-text {
		font-size: 1.85rem;
	}
	.breadcrumbs__list-item {
		font-size: 0.75rem;
	}
	.fa-chevron-right {
		font-size: 9px;
	}
	.box__advantages-block-elements-img {
		width: 40px;
	}
	.box__advantages-block-elements {
		margin: 0px 30px 10px 30px;
	}
	.box__icon-categories-item {
		margin: 0px 20px 20px 20px;
	}
}

@media screen and (max-width: 437px) {
	.container__first-head-text {
		line-height: 35px;
		font-size: 1.5rem;
	}
	.box__work-list-item-img {
		width: 160px;
	}
	.box__offer-product-list-item-img {
		width: 190px;
	}
	.home-screen__text-block-description {
		font-size: 0.8rem;
	}
	.box__description-product-head-text {
		font-size: 1.2rem;
	}
	.block-snow-description-text {
		font-size: 1rem;
	}
	.block__form-product-img-prod {
		width: 85%;
	}
	.home-screen__head-text {
		font-size: 1.7rem;
	}
}

@media screen and (max-width: 400px) {
	.head-h3-product-additionally, .head-h3-snow {
		font-size: 1.35rem;
	}
	.box__technology-snow-head-text {
		width: 223px;
	}
}

@media screen and (max-width: 381px) {
	.header__img_text {
		font-size: 17px;
		margin: 19px 0px 0px 13px;
	}
	.container__first-head-text {
		display: none;
	}
	.container__first-head-text-one {
		display: block;
		line-height: 35px;
		font-size: 1.5rem;
		width: 90%;
		font-weight: 800;
		text-align: center;
		margin: 0px auto 34px auto;
	}
	.box__advantages-block {
		justify-content: center;
		width: 90%;
		flex-wrap: wrap;
	}
	.box__advantages-block {
		margin-top: 0px;
	}
	.container__first-head {
		text-align: center;
		margin: 20px auto 0px auto;
	}
	.container__first-head-btn {
		margin-left: 0px;
	}
	.footer__btn-link {
		padding: 9px 15px;
		font-size: 1rem;
	}
	.box__icon-rent-special-item-img {
		width: 70px;
	}
}

@media screen and (max-width: 370px) {
	.box__contacts-messegers {
		margin: 0px 5px;
	}
	.box__offer-product-list-text {
		font-size: 0.9rem;
	}
	.footer__important-list {
		width: 90%;
	}
	.arrow-slider-left, .arrow-slider-right {
		top: 43%;
	}
	.home-screen__head-text {
		left: 30px;
	}
	.home-screen__head-text {
		font-size: 1.7rem;
	}
	.box__advantages-block-elements {
		margin: 0px 20px 10px 20px;
	}
}

@media screen and (max-width: 321px) {
	.footer__important-list-item-link {
		line-height: 22px;
	}
	.class-instagram {
		display: none;
	}
	.cart__product-table-form {
		width: 290px;
		padding: 10px;
	}
	.box__icon-categories-item {
		margin: 0px 10px 20px 10px;
	}
}

@media screen and (max-width: 300px) {
	.box__advantages-block-elements {
		margin: 0px 15px 10px 15px;
	}
}
